Re: [squid-users] URGENT....URGENT

From: Joe Cooper <>
Date: Tue, 26 Feb 2002 10:53:18 -0600

"Urgent" for you is probably merely of passing interest for the rest of
the users of the list...message titles that have meaning are usually
more useful (particularly for folks who might be browsing the archives
on the web).

Perhaps you should file a bugzilla with Red Hat. They release security
fixes quite rapidly and 2.4STABLE4 is definitely a security fixing release.

If Red Hat doesn't post one soon, I'll put up one of our packages,
suitably tweaked for general consumption. (Our packages normally have
custom error messages and a few other tweaks that make them only
suitable for use by our customers.)

Michael Matas Alcantara wrote:

> Hi pals:
> I need the rpm of squid 2.4 STABLE4 . I looking for at but the last version are squid-2.4.STABLE1-6.src.rpm. The same are on RetHat site where only are a squid 2.3.STABLE4 - 10 ...
> Can anyone help me to find?...
> Regards
> Mike

Joe Cooper <>
Web Caching Appliances and Support
Received on Tue Feb 26 2002 - 09:54:05 MST

This archive was generated by hypermail pre-2.1.9 : Tue Dec 09 2003 - 17:06:32 MST